@charset "utf-8";

html {
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	color: #000000;
	-webkit-animation: fadeIn 1s ease 0s 1 normal;
    animation: fadeIn 1s ease 0s 1 normal;
	background-color:#ffffff;
}
@media screen and (max-width:760px){
body {
	font-size: 14px;
	font-size: 1.4rem;
}
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
a {
	color: #111111;
	text-decoration:none;
	margin:0;
	padding:0; 
}
a:hover {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	cursor: pointer;
}
img {  
	max-width: 100%;  
	height: auto; 
	border: none;
	margin:0;
	padding:0;
	vertical-align:bottom;
}  
li {
	list-style:none;
}
ul {
	margin:0;
	padding:0; 
}
div, h1, h2, h3, h4, ol, ul, li, p, dl, dt, form, span {
	margin:0;
	padding:0;
}
p {
	text-align: justify;
	line-height:1.8em;
}　
/*　マウスオーバー半透明  */
.push:hover {
	filter: alpha(opacity=70);
	 -moz-opacity:0.70;
 	opacity:0.70;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
/* =================================== */
/*　ヘッダーナビ  */
/* =================================== */
#navmenu {
	background-color:#ffffff;
	height:140px;
	position:relative;
	margin: 0 2%;
	z-index: 999;
}
@media screen and (max-width:1000px){
#navmenu {
	margin: 0;
}
}
@media screen and (max-width:640px){
#navmenu {
	height:90px;
}
}
#navmenu .menu-sns {
	position:absolute;
	top: 50%;
    right: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
#navmenu .menu-sns ul li {
	float:left;
	padding:0 15px 0 15px;
	font-size: 16px;
	font-size: 1.6rem;
}
#navmenu .icon-down::before {
	content: "\02228";
	font-size: 11px;
	font-style: normal;
	color: #007440;
	margin-left: 10px;
}
#navmenu .menu-sns ul li a.menulink:hover {
}
#navmenu .menu-sns ul li a.menulink::after {
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background-color: #fffa3c;
  transition: opacity 0.3s;
  opacity: 0;
  margin-top: 10px;
}
#navmenu .menu-sns ul li a:hover::after {
	opacity:1.0;
}
@media screen and (max-width:1000px){
#navmenu .menu-sns {
	display:none;
}
}
@media screen and (min-width:1000px){
#navmenu .menu {
	display:none;
}
}
#navmenu .menu-logo {
	position:absolute;
	top: 50%;
    left: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

/*トップだけ*/
#navmenu .menu-logo_top {
	position:absolute;
	top: 50%;
    left: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	max-width: 400px;
}
@media screen and (max-width:1100px){
#navmenu .menu-logo_top {
	max-width: 350px;
}
}
@media screen and (max-width:760px){
#navmenu .menu-logo_top {
	max-width: 300px;
}
}
@media screen and (max-width:480px){
#navmenu .menu-logo_top {
	max-width: 250px;
}
}

/*menu*/
#navmenu .menu{
    height: 40px;
    /*position: absolute;*/
    right: 40px;
    top: 40px;
    width: 50px;
    z-index: 99;
	position:fixed;
}
@media screen and (max-width:640px){
#navmenu .menu{
    height: 30px;
    /*position: absolute;*/
    right: 20px;
    top: 30px;
    width: 40px;
    z-index: 99;
	position:fixed;
}
}
#navmenu .menu:hover{
	cursor:pointer;
	opacity:0.7;
}
#navmenu .gnav__menu a{

}
#navmenu .gnav__menu li.gnav_menulist_title:before{
  content: '';
  margin-right:0;
}

.menu__line{
    background: #000000;
    display: block;
    height: 5px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
.menu__line--center{
    top: 17px;
}
@media screen and (max-width:640px){
.menu__line--center{
    top: 12px;
}
}
.menu__line--bottom{
    bottom: 0;
}
.menu__line--top.active{
    top: 17px;
    transform: rotate(45deg);
	background: #ffffff;
}
@media screen and (max-width:640px){
.menu__line--top.active{
    top: 8px;
}
}
.menu__line--center.active{
    transform:scaleX(0);
}
.menu__line--bottom.active{
    bottom: 17px;
    transform: rotate(135deg);
	background: #ffffff;
}
/*gnav*/
.gnav{
    background: rgba(0,0,0,0.8);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 98;
}
.gnav__wrap{
    display: flex;
    height: 100%;
    justify-content: center;
    position: absolute;
    width: 100%;
}
#gnav-contents {
	padding:70px 10% 0 10%;
	width:1000px;
	font-size:16px;
}
#gnav-contents .gnav_menulist{
    margin-bottom: 10px;
	color: #ffffff;
}
#gnav-contents .gnav_menulist a{
    color: #ffffff;
    text-decoration: none;
	display: block;
	padding: 5px 0;
    transition: .3s;
}

/*子メニュー*/
ul.sub-menu {
	visibility: hidden;
opacity: 0;
z-index: 1;
display: block;
position: absolute;
top: 90px;
left: 0;
-webkit-transition: all .3s ease;
transition: all .3s ease;
background-color: #007440;
box-sizing: border-box;
	
}
#navmenu ul.sub-menu li {
	display: block;
	float: none;
	padding: 0;
}
#navmenu ul.sub-menu li a {
	padding: 10px 20px;
	display: block;
	color: #ffffff;
}
#navmenu ul.sub-menu li a:hover {
	background-color: #7FB99F;
	color: #ffffff;
}
#navmenu li:hover ul.sub-menu {
  top: 110px;
  visibility: visible;
  opacity: 1;
  z-index: 9999;
}
/* =================================== */
/*　トップページ  */
/* =================================== */

/* ----------------------------------- */
/*　共通  */
/* ----------------------------------- */
#index-contents {
	clear: both;
}
.indexcontents {
	max-width: 1100px;
	margin:0 auto;
	padding:0 15px;
}
.contents {
	max-width: 1100px;
	margin:0 auto;
	padding:50px 10px;
}
@media screen and (max-width:640px){
.contents {
	padding:30px 10px;
}
}
#index-contents h2 {
	font-size:30px;
	font-size:3.0rem;
	font-weight:500;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
	padding: 30px 0;
}
.top-midashi::after {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  margin-left: -30px;
	z-index: -1;
}
.topmidashi-news::after {
  width: 500px;
  height: 120px;
  background-image: url("../img/ei-news.png");
}
.topmidashi-service::after {
	width: 500px;
  height: 120px;
  background-image: url("../img/ei-service.png");
}
.midashi {
	display: flex;
	align-items: center;
}
.top-midashi::before {
	content: "";
  width: 50px;
  height: 3px;
  display: block;
  background-color: rgb(255, 250, 60);
	margin-right: 20px;
}

@media screen and (max-width:1000px){
#index-contents h2 {
	display: block;
	}
.top-midashi::after {
  display: block;
	margin-left: 0;
  margin-top: -25px;
	z-index: -1;
	width: 250px;
	height: 60px;
}
.midashi::before {
	content: "";
  width: 50px;
  height: 3px;
  display: block;
  background-color: rgb(255, 250, 60);
	margin-right: 20px;
}
.top-midashi::before {
	content: none;
}
}
@media screen and (max-width:760px){
#index-contents h2 {
	font-size:25px;
	font-size:2.5rem;
}
}
#index-contents h3 {
	font-size:20px;
	font-size:2.0rem;
	padding:15px 0;
	font-weight:500;
}
@media screen and (max-width:760px){
#index-contents h3 {
	font-size:18px;
	font-size:1.8rem;
}
}
.pagelist-link {
	padding-top:30px;
}
#index-contents a.list-link ,
#page-contents a.list-link ,
a.list-link {
	padding:15px;
	box-sizing:border-box;
	font-size:18px;
	display:inline-block;
	text-align:center;
	width:100%;
}
.arow {
	display: inline-block;
	vertical-align: middle;
}
.arow::after {
    width: 50px;
    height: 50px;
    background-image: url("../img/arrow-link.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-left: 25px;	
	webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a.list-link:hover .arow::after {
transform: translateX(10px);
}
#index-contents a.list-link:hover ,
#page-contents a.list-link:hover ,
a.list-link:hover {
	filter: alpha(opacity=70);
	 -moz-opacity:0.70;
 	opacity:0.70;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
img.scale {
	transition: transform .6s ease;
}
.arrow_b {
	display: inline-block;
	vertical-align: middle;
}
.arrow_b::after {
    width: 30px;
    height: 30px;
    background-image: url("../img/arrow-link_b.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
	webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a.insta-link:hover .arrow_b::after {
transform: translateX(5px);
}
.arrow_g {
	display: inline-block;
	vertical-align: middle;
}
.arrow_g::after {
    width: 20px;
    height: 20px;
    background-image: url("../img/button-arrow_g.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
	webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a.insta-link:hover .arrow_g::after {
transform: translateX(5px);
}
/*　マウスオーバー半透明  */
.opacity:hover {
	filter: alpha(opacity=70);
	 -moz-opacity:0.70;
 	opacity:0.70;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
/*　リンクボタン  */
a.buttonlink {
	padding: 20px 40px;
  box-sizing: border-box;
  background-color: #000000;
  font-size: 18px;
  color: #ffffff;
  display: inline-block;
  text-align: center;
	z-index: 2;
  position: relative;
}
a.buttonlink:hover .button-arrow_w::after {
transform: translateX(10px);
}
@media screen and (max-width:480px){
a.buttonlink {
	padding: 20px 20px;
  font-size: 16px;
}
}
/*　アイコン  */
.button-arrow_w {
    display: inline-block;
	vertical-align: middle;
}
.button-arrow_w::after {
width: 20px;
    height: 20px;
    background-image: url("../img/button-arrow_w.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-left: 15px;
	-webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.icon-mail_w {
    display: inline-block;
	vertical-align: middle;
}
.icon-mail {
    display: inline-block;
	vertical-align: middle;
}
.icon-mail::before {
width: 20px;
    height: 20px;
    background-image: url("../img/icon-mail_b.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-right: 15px;	
}
.icon-mail_w {
    display: inline-block;
	vertical-align: middle;
}
.icon-mail_w::before {
width: 25px;
    height: 25px;
    background-image: url("../img/icon-mail.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-right: 15px;	
}
.icon-insta_w {
    display: inline-block;
	vertical-align: middle;
}
.icon-insta_w::before {
width: 25px;
    height: 25px;
    background-image: url("../img/icon-insta_w.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-right: 15px;	
}
/* ----------------------------------- */
/*　トップイメージ  */
/* ----------------------------------- */
#top-menu {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.top-menu_movewrap {
	width: 100%;
	overflow: hidden;
	height: calc(100vh - 150px);
}
@media screen and (max-width:1400px){
.top-menu_movewrap {
	height: 100%;
}
}
#top-menu .top-menu_move {
	width:90%;
	height:100%;
	margin-left: 10%;
	position: relative;
	overflow: hidden;
　z-index: 0;
}
#top-menu .catch-text {
    position: absolute;
    bottom: 25%;
    left: 0%;
    z-index: 1;
	max-width: 700px;
	padding-right: 50px;
}
#top-menu .catch-image {
    position: absolute;
    bottom: 15%;
    right: 20px;
    z-index: 1;
}
#top-menu .catch-image a {
	width: 150px;
	height: 150px;
	background-color: #fffa3c;
	border-radius: 300px;
	text-align: center;
	padding: 25px;
  box-sizing: border-box;
	display: block;
}
#top-menu .catch-image p {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2em;
}
.button-arrow {
    display: inline-block;
	vertical-align: middle;
}
.button-arrow::after {
width: 20px;
    height: 20px;
    background-image: url("../img/button-arrow_b.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: block;
	-webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#top-menu .catch-image a:hover .button-arrow::after {
transform: translateX(10px);
}
@media screen and (max-width:1000px){
#top-menu .catch-text {
	max-width: 550px;
}
.top-menu_movewrap {
	height: auto;
}
}
@media screen and (max-width:760px){
#top-menu .catch-text {
	bottom: 15%;
}
#top-menu .catch-image {
	display: none;
}
}
@media screen and (max-width:640px){
#top-menu .catch-text {
	bottom: 10%;
}

}

/* ----------------------------------- */
/*　宙光前進警備について  */
/* ----------------------------------- */
#top-about {
	background-repeat: repeat;
	padding-top: 100px;
	position: relative;
	overflow: hidden;
}
#top-about .about-wrap {
	padding: 0 15px;
	position: relative;
	z-index: 1;
	
	
}
#top-about .about {
	max-width: 1100px;
	margin: 0 auto;
	padding: 40px 15px 200px 15px;
	background-image: url("../img/about-bg.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
#top-about .flex-about {
	display: -webkit-flex;
    display: flex;
}
#top-about .topabout-image {
	width: 40%;
	position: relative;
}
#top-about .topabout-text {
	width: 60%
}
#top-about .about-textcont {
	padding: 0 0 0 50px;
}
#top-about h2 {
	font-size: 35px;
	font-size: 3.5rem;
	text-align: left;
	font-family: "Sawarabi Mincho", serif;
  font-weight: 400;
	line-height: 1.6em;
}
#top-about a.list-link {
	text-align: left;
	padding: 20px 0;
}
#top-about .about-text {
	line-height: 1.7em;
}
@media screen and (max-width:1000px){
#top-about .flex-about {
	flex-direction: column;
}
#top-about .topabout-image {
	width: 60%;
}
#top-about .topabout-text {
	width: 100%;
}
#top-about .about-textcont {
  padding: 20px 0;
}
#top-about .about{
	padding: 40px 15px 50px 15px;
}
}
@media screen and (max-width:760px){
#top-about .box-1 {
		order:2;
	}
#top-about .box-2 {
		order:1;
	}
#top-about .about {
  padding: 0px 15px 50px 15px;
  background-image: url("../img/about-bg.png");
  background-position: top center;
}
#top-about .about-textcont {
  padding: 20px 0 50px 20px;
}
#top-about .topabout-image {
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
}
#top-about h2 {
	font-size: 30px;
	font-size: 3.0rem;
}
}
@media screen and (max-width:760px){
#top-about {
	padding: 30px 0;
}
}
@media screen and (max-width:480px){
#top-about .topabout-image {
width: 100%;
	height: 300px;
}
#top-about .about-text {
	font-size: 15px;
	font-size: 1.5rem;
}
	#top-about h2 {
	font-size: 25px;
	font-size: 2.5rem;
}
#top-about .about-textcont {
  padding: 0 0 50px 0;
}
#top-about .topabout-image {
	padding: 0 0;
}
}

/* ----------------------------------- */
/*　サービス案内  */
/* ----------------------------------- */
#top-product {
	padding-top: 50px;
	position: relative;
}
.productscontents {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 30px;
}
#top-product .product-wrap {
	position: relative;
    z-index: 1;
	background: linear-gradient(180deg, #fff 0%, #fff 50%, #ebebeb 50%, #ebebeb 100%);
}
#top-product h3 {
	font-size: 23px;
  font-size: 2.3rem;
	text-align: center;
	font-family: "Sawarabi Mincho", serif;
	padding: 20px 0;
}
#top-product .product-list {
	width: 30%;
}
#top-product .serviceimg-area {
	display: block;
	overflow: hidden;
}
#top-product .service-cont p {
	font-size: 14px;
}
@media screen and (max-width:1000px){
#top-product {
	padding: 0;
}
}
@media screen and (max-width:760px){
#top-product .product-list {
	width: 100%;
	padding: 0 10% 30px 10%;
	box-sizing: border-box;
}
}
/* ----------------------------------- */
/*　お知らせ  */
/* ----------------------------------- */
#top-news {
	padding: 50px 0;
}
#top-news .flex-item_m {
	align-items:center;
}
#top-news .news-titlearea {
	width: 20%;
}
#top-news .news-contarea {
	width: 77%;
}
#top-news ul.news-list li {
	padding: 15px;
	border-bottom: 1px solid #eeeeee;
}
#top-news ul.news-list li a {
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#top-news ul.news-list li a:hover {
	opacity: 0.7;
}
#top-news .news-day {
	display: inline-block;
	padding-right: 2em;
	min-width: 7em;
}
#top-news .news-instagram {
	max-width: 150px;
	margin: 0 auto;
	text-align: center;
}
#top-news .insta-qr {
	display: block;
	padding: 10px 0;
	}
@media screen and (max-width:1000px){
#top-news {
	padding-top: 0;
}
}
@media screen and (max-width:760px){
#top-news .news-contarea{
	width: 100%;
}
#top-news .news-titlearea{
	width: 100%;
}
#top-news .news-instagram {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 100%;
	padding-top: 30px;
}
#top-news .insta-title {
    max-width: 150px;
    padding-right: 20px;
}
#top-news .insta-qr {
		display: none;
	}
}

/* =================================== */
/*　フッター  */
/* =================================== */
/*　フッター求人  */
#footer-recruit-wrapper {
	background-image: url("../img/footer-bg.png");
	background-size: cover;
	background-position: center bottom;
    background-repeat: no-repeat;
	padding: 70px 0;
	position: relative;
}
#footer-recruit-wrapper::before {
	position:absolute;
  background-repeat: no-repeat;
  content: "";
	width: 330px;
  height: 100px;
  background-image: url("../img/ei-recruit.png");
	bottom: 0;
	left: 0;

}
#footer-recruit-wrapper .footer-recruit {
	max-width: 600px;
	margin: 0 auto;
	padding: 50px 30px;
	background-color: rgb(255 255 255 / 0.8);
	text-align: center;
	position: relative;
}
#footer-recruit-wrapper .footer-recruit::after {
position: absolute;
  background-repeat: no-repeat;
  content: "";
  width: 280px;
  height: 190px;
  background-image: url("../img/recruit-bg.png");
  bottom: 0;
  right: 0;
	z-index: 0;
}
#footer-recruit-wrapper .footer-recruit p {
	text-align: center;
}
#footer-recruit-wrapper .recruit-title {
	font-size: 60px;
	font-size: 6.0rem;
	font-weight: 500;
	line-height: 1.2em;
	padding: 20px 0 30px 0;
}
/*　フッターお問い合わせ  */
#footer-contact-wrapper {
	background-color: #fffa3c;
	padding: 50px 0;
}
#footer-contact-wrapper .footer-contact {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 30px;
}
#footer-contact-wrapper p.message {
	font-size: 23px;
	line-height: 2.2em;
	padding-bottom: 50px;
	text-align: center;
	position: relative;
	font-family: "Sawarabi Mincho", serif;
  font-weight: 400;
}
#footer-contact-wrapper p.message::after {
	position: absolute;
	left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 100px;
  height: 3px;
  display: block;
  background-color: #000000;
  transition: opacity 0.3s;
  margin-top: 10px;
}
ul.contact-area {
	text-align: center;
}
ul.contact-area li {
	display: inline-block;
	vertical-align: top;
	padding: 0 30px;
}
.footer-contact p.tel-number {
	font-size: 40px;
	line-height: 1.2em;
	font-weight:600;
}
.footer-contact .tel {
	font-size: 25px;
	padding-right: 10px;
}
.footer-contact p.tel-time {
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	font-size: 13px;
}
#footer-contact-wrapper a.mail-link {
  padding: 20px 15px;
  box-sizing: border-box;
	background-color: #000000;
  font-size: 18px;
	color: #ffffff;
  display: inline-block;
  text-align: center;
  width: 300px;
}


@media screen and (max-width:760px){
#footer-recruit-wrapper {
	background-position: right bottom;
}
.footer-contact p.tel-number {
	font-size: 30px;
}
ul.contact-area {
	text-align: center;
}
ul.contact-area li {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
}
#footer-contact-wrapper p.message {
	font-size: 18px;
	line-height: 1.2em;
	    padding-bottom: 30px;
}
}
@media screen and (max-width:700px){
#footer-recruit-wrapper .footer-recruit {
	margin: 0 20px;
	padding: 50px 30px;
}
#footer-recruit-wrapper .recruit-title {
	font-size: 40px;
	font-size: 4.0rem;
}
}
@media screen and (max-width:480px){
#footer-recruit-wrapper .recruit-title {
	font-size: 30px;
	font-size: 3.0rem;
}
}
/* =================================== */
/*　フッター  */
/* =================================== */
#footer .flex-item {
	align-items: flex-end;
}
#footer {
	max-width: 960px;
	margin: 0 auto;
	padding:30px 15px 0 15px;
	clear: both;
}
#footer .footer-menu {
	width: 60%;
}
#footer .footer-company {
	width: 40%;
}
#footer .fmenu-list {
	width: 33%;
}
#footer .logo {
	max-width: 230px;
	padding-bottom: 10px;
}
#footer .footer-item ,
#footer .footer-item p {
	font-size:13px;
}

#footer .footer-catlist li a {
	color:#111111;
}
#footer .footer-catlist li {
	padding-bottom:8px;
	position: relative;
}
#footer .footer-catlist li a:hover{
	text-decoration:none;
	opacity: 0.5;
}
.insta-list::before {
	width: 20px;
    height: 20px;
    background-image: url("../img/icon-insta.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-right: 10px;
	vertical-align: middle;
}
#footer .copy-area {
	text-align:center;
	padding: 30px 0;
	clear:both;
}
#footer .copyright {
	font-size: 11px;
	font-size: 1.1rem;
	display:inline-block;
}
@media screen and (max-width:1000px){
#footer .footer-company  {
	width: 100%;
}
#footer .footer-item ,
#footer .footer-item p {
	text-align: center;
}
#footer .footer-menu {
	display:none;
}
}
@media screen and (max-width:760px){
#footer .copyright {
	display:block;
	text-align:center;
	font-size: 9px;
	font-size: 0.9rem;
}
}


/*　トップへ戻るスクロール  */
#topscroll{ 
    position: relative; 
    z-index: 100; 
    margin: 0; 
    padding: 0; 
} 
#topscroll-btn{
    display: block;
    position: fixed;
    z-index: 9999;
    bottom: -250px;
    right: 10px;
    width: 60px;
    height: 60px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    transition: 1s;
        -webkit-transition: 1s;
	padding:8px;
	border-radius:5px;
}
#topscroll-btn:hover{ 
    transform: translateY(-10px);
}
#topscroll:hover{
    background: #fff;
}

/*wpエディター*/
.wp-block * {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif !important;
}
.wp-block[data-type="core/freeform"] .mce-btn i {
	font-family: dashicons !important;
}


/*========= フェードイン ===============*/
.fadecont{
opacity: 0;
}
.fadeanime {
animation-name:fadeAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeAnime{
  from {
    opacity: 0;
  transform: translateY(0);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*========= フェードイン(複数) ===============*/

.fadebox {
  opacity : 0;
}
.fadeUp {
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(10px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}


/*========= 流れるテキスト ===============*/

/*全共通*/
.slide-in {
	overflow: hidden;
    display: inline-block;
}
.slide-in_inner {
	display: inline-block;
}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}
